
#wb_header { height: 451px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1341px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 35px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1827px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1827px; min-height: 1827px; }
#wb_element_instance14 { top: -76px; left: 0px; min-width: 611px; width: 611px; min-height: 456px; height: 456px; display: block; z-index: 286; overflow: hidden; }
#wb_element_instance14 img { width: 622px; height: 466.63070904646px; display: block; position: relative; left: -11px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 375px; left: 0px; min-width: 1200px; width: 1200px; min-height: 75px; height: 75px; display: block; z-index: 489; }
#wb_element_instance15 > ul { display: flex; justify-content: space-between; }
#wb_element_instance15 ul { background: #1e898f none no-repeat center center; border: 1px solid #5f6363; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: justify; }
#wb_element_instance15 ul ul { background: #0a0a0a none repeat left top; }
#wb_element_instance15 li { margin: 10px 0px 10px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #0a0a0a; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #050505; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 10px; left: 575px; min-width: 637px; width: 637px; min-height: 363px; height: 363px; display: block; z-index: 290; overflow: hidden; }
#wb_element_instance16 img { width: 637px; height: 365px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 0px; left: 548px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 579; }
#wb_element_instance18 { top: 10px; left: 1132px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 554; }
#wb_element_instance18 img { width: 60px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 120px; left: 20px; min-width: 552px; width: 552px; min-height: 1191px; height: 1191px; display: block; z-index: 104; }
#wb_element_instance20 { top: 20px; left: 20px; min-width: 557px; width: 557px; min-height: 83px; height: 83px; display: block; z-index: 105; }
#wb_element_instance21 { top: 440px; left: 625px; min-width: 540px; width: 540px; min-height: 83px; height: 83px; display: block; z-index: 107; }
#wb_element_instance22 { top: 550px; left: 634px; min-width: 528px; width: 528px; min-height: 332px; height: 332px; display: block; z-index: 108; }
#wb_element_instance23 { top: 970px; left: 610px; min-width: 584px; width: 584px; min-height: 252px; height: 252px; display: block; z-index: 171; }
#wb_element_instance23 img { width: 584px; height: 252px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 210px; left: 660px; min-width: 484px; width: 484px; min-height: 171px; height: 171px; display: block; z-index: 208; }
#wb_element_instance24 img { width: 484px; height: 171px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
